/* RESET */
@import "reset.css";

/* Destaque
--------------------------*/
#Corpo
{
  width:980px;
  margin:auto;
  text-align:center;
}

#CorpoContainer
{
  width:660px;
  float:left;
}
#BarraContainer
{
  width:320px;
  float:right;
}
#BarraContainer .Barra
{
  width:320px;
  margin-top:53px;
  padding-bottom:20px;
}

form.Geral .UtilizadorContainer 
{

  text-align:center;
   position:absolute;
  top:0px;
  left:0px;
  margin-left:60%;
    height:42px;
  margin-top:-8px;
}
form.Geral .UtilizadorContainer .Utilizador
{
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin-left:14px;
  width:320px;
  text-align:right;
  float:left;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  line-height:42px;
  height:42px;
 
  background-color: #EBEBEB;
   color:#323131;
}
form.Geral .UtilizadorContainer .Utilizador a:hover {
text-decoration:underline;
}

form.Geral .UtilizadorContainer .Utilizador a {
text-transform: uppercase;
text-decoration: none;
font-family: Helvetica;
font-size: 12px;
font-weight: bold;
line-height:14px;
height:14px;
width:66px;

margin-top:8px;
float: left;
padding:10px 10px 10px 10px;
color:#8E7C29;
text-align:center;
  
}
form.Geral .UtilizadorContainer .Utilizador span
{
font-family: Helvetica;
font-size: 12px;
font-weight: bold;
text-decoration: none;
float:left;
display:block;
line-height:34px;
  height:34px;


margin-top:8px;
float: left;
 padding:0px 10px 0px 10px;
  text-align:center;
     color:#323131;
 
}
form.Geral .UtilizadorContainer .Utilizador span.Nome
{

  overflow:hidden;
  width:180px;
  
  padding-right:20px;
  text-align:right;
}
form.Geral #CorpoContainer .DestaquesContainer
{
    background-image:url(../coliseuRecreios/imagens/detalhes-bg-gradient-horizontal.png);
  background-repeat:repeat-y;
  background-position:top right;
  -moz-border-radius: 8px;

  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-shadow: 0 0 8px 2px #000;
 margin:10px 28px 10px 0px;
}

form.Geral #CorpoContainer .DestaquesContainer .DestaquesBackgroundContainer
{

  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border:2px solid #858988;
  width:630px;
  text-align:right;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque
{
  width:100%;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao
{
  width:147px; 
  height:302px;
  float:left;
  margin-top:16px;
  margin-left:15px;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao .ImagemDestaqueContainer
{
  background-color:#000;
  height:190px;
   box-shadow: 0 0 8px 2px #000;
  overflow:hidden;
}


form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao .Descritivo
{
  height:88px;
  margin-top:8px;
  overflow:hidden;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-image: url(../coliseuRecreios/imagens/1x1_fundo_branco_Destaques.png);
  text-align:center;
  padding:8px;
  
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao .Descritivo .Data
{
  display:block;
  color:#6F000F;
  font-size:14px;
  font-weight:bold;
  text-transform:uppercase;

  height:36px;
  line-height:18px;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao .Descritivo .Detalhe
{
   
  color:#655417;
  text-decoration:underline;
  text-transform:uppercase;
  font-size:11px;
  height:11px;
  line-height:11px;
  margin-top:8px;
  vertical-align:bottom;
  display:block;
}


form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao .Descritivo .Comprar
{
  display:block;
  margin-top:8px;
}


/*DESCRITIVO francisco*/
/*form.Geral #CorpoContainer .DestaquesContainer .Destaque .Descritivo
{
   width:147px; 

  float:left;
  
  height:88px;
  margin-top:8px;
  overflow:hidden;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-image: url(../coliseuRecreios/imagens/1x1_fundo_branco_Destaques.png);
  text-align:center;
  padding:8px;
  
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Descritivo .Data
{
  display:block;
  color:#6F000F;
  font-size:14px;
  font-weight:bold;
  text-transform:uppercase;

  height:36px;
  line-height:18px;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Descritivo .Detalhe
{
   
  color:#655417;
  text-decoration:underline;
  text-transform:uppercase;
  font-size:11px;
  height:11px;
  line-height:11px;
  margin-top:8px;
  vertical-align:bottom;
  display:block;
}


form.Geral #CorpoContainer .DestaquesContainer .Destaque .Descritivo .Comprar
{
  display:block;
  margin-top:8px;
*/
/*****/

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Apresentacao
{
  width: 424px;
  background-image: url(../coliseuRecreios/imagens/1x1_fundo_branco_Destaques.png);
  float:right;
  margin:8px 15px 4px 0px;
  padding: 8px 8px 8px 8px;
   -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Apresentacao .ImagemDestaque .Imagem
{
   width: 424px;
   height:234px;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Apresentacao .ImagemDestaque
{
  height:234px;
    width: 424px;
  background-color:#000;
  position: relative;
  overflow: hidden;
}


/*.Video{ 
  /*position: absolute;
  top: 5px;
  left: -74px;
  z-index: 1;
}*/

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Informacao  .TipoDestaque 
{
  position:absolute;
  display:none;
  margin-left: -20px;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Apresentacao .DescritivoApres
{
  margin-top:8px;
  text-align:center;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Apresentacao .DescritivoApres .Nome
{
  display:block;
  width:100%;
  height:30px;
  line-height:30px;
  overflow:hidden;
  font-size: 16px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #655417;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Apresentacao .DescritivoApres .Slogan
{
  display:block;
  width:100%;
  height:22px;
  overflow:hidden;
  line-height:22px;
   font-size: 12px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #7D0012;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao
{
  width:100%;
  overflow:hidden;
  height:28px;
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Som
{
  display:block;
  width:25px;
  height:25px;
  float:right;
  padding:0px;
  margin:0px;
  background-image:url(../coliseuRecreios/imagens/sound-unmute.png);
  background-repeat:no-repeat;
  background-position:0px 0px;
  margin-right:16px;
  margin-left:8px;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Som:hover
{
  background-position:-25px 0px;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Som:active
{
 background-position:-50px 0px;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Som.Unmuted
{
  background-image:url(../coliseuRecreios/imagens/sound-mute.png);
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Items
{
  height:28px;
  float:right;
  
}

form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Items a
,form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Items span
{
  color:#fff;
  text-decoration:none;
  font-size:14px;
  padding:0px 8px 0px 8px;
  line-height:28px;
  float:left;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Items a:hover
{
  text-decoration:underline;
}
form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Items a.Sel
,form.Geral #CorpoContainer .DestaquesContainer .Destaque .Navegacao .Items a.Sel:hover
{
  background-color:#858988;
  color:#000;
    text-decoration:none;
}

/* Cabecalho
--------------------------*/
#Cabecalho
{
   width:100%;
   background-color:#EBEBEB;
}
#Cabecalho .ImagemCabecalho 
{
  width:100%;
  margin: auto;
  text-align: center;
  background-color: #030303;  
}

#Cabecalho .ImagemCabecalho td.Left,#Cabecalho .ImagemCabecalho td.Right
{
  width:50%;
  background-repeat:repeat-x;
}
#Cabecalho .ImagemCabecalho td.Right
{
 background-image:url(../coliseuRecreios/imagens/cabecalho960LatDir.jpg);
  
}

#Cabecalho .ImagemCabecalho td.Left
{
  background-image:url(../coliseuRecreios/imagens/cabecalho960LatEsq.jpg);
}
#Cabecalho .ImagemCabecalho img.Imagem
{
  margin-left:auto;
  margin-right:auto;
  height: 113px;
}

#Cabecalho .Navegacao
{
  clear:both;
  height:35px;
  overflow:hidden;
  margin-left:auto;
  margin-right:auto;
  font-family: Helvetica;
  text-transform:uppercase;
  font-weight:bold;
  font-size:12px;
  color:#323131;
  padding-top: 4px;
  width:980px;
}
#Cabecalho .Navegacao .Left
{
  width:660px;
  float:left;
}
#Cabecalho .Navegacao .Left .Paginas
{
  width:660px;
  margin-left:10px;
  height: 35px;
  overflow:hidden; 
}

#Cabecalho .Navegacao .Left .Paginas span
{
  display:block;
  float:left;
  height:38px;
  
  line-height: 32px;
}
#Cabecalho .Navegacao .Left .Paginas a
{
  height:36px;
  line-height:30px;
  border:2px solid #EBEBEB;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
    color:#323131;
  background-color:#EBEBEB;
  padding:0px 8px 0px 8px;
  margin:0px 2px 0px 2px;
  display:block;
  float:left;
  text-decoration:none;

}

#Cabecalho .Navegacao .Left .Paginas a:hover
{
  background-color:#8E7C29;
  border-color: #8E7C29;
  color:#fff;
  text-decoration:underline;
}
#Cabecalho .Navegacao .Left .Paginas a.Sel
{
  background-color:#7D0012;
  border-color:#8E7C29;
  color:#fff;
    text-decoration:underline;
}


/* Especial
------------------------------------*/
#Cabecalho .Navegacao .Right
{
    float:right;
    width:320px;
}
#Cabecalho .Navegacao .Right .Especial
{
  width:320px;
  text-align:right;
  font-size:10px;
  line-height: 35px;
}

#Cabecalho .Navegacao .Right .Especial a
{
  padding:0px 10px 0px 10px;
  text-decoration:none;
     color:#323131;
}
#Cabecalho .Navegacao .Right .Especial a:hover
{
    text-decoration:underline;
}
/* Pesquisa
---------------------------*/
#Cabecalho .Navegacao div.Pesquisa
{

  position:absolute;
  margin-top:-8px;
}


#Cabecalho .Navegacao div.Pesquisa form.Pesquisa
{
  width:320px;
  height:44px;
  line-height:42px;
  float:left;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #EBEBEB;

}
#Cabecalho .Navegacao div.Pesquisa form.Pesquisa label
{
  position:absolute;
  
  /*padding-left:13px;*/
  color:#777;
  font-weight:normal;
  text-transform:none;
  display:none;
  
}
#Cabecalho .Navegacao div.Pesquisa form.Pesquisa input
{
  vertical-align:middle;
  background-color: #C7C4C4;
  font-family:Helvetica;
  font-size: 13px;
  width: 210px;
  margin:10px 0px 0px 9px;
  border: 1px solid #7E7E7E;
  line-height: 22px;
  height: 22px;
  float:left;
}
#Cabecalho .Navegacao div.Pesquisa form.Pesquisa a
{
  
  color:#8E7C29;
  text-transform: uppercase;
  text-decoration: none;
  font-family:Helvetica;
  font-size: 12px;
  font-weight: bold;
  height: 24px;
  margin-top:10px;
  margin-right:8px;
  line-height: 24px;
  float:right;
    width:82px;
  text-align:center;
}
#Cabecalho .Navegacao  div.Pesquisa form.Pesquisa a:hover
{
  text-decoration:underline;
}
/*



*/
/*Página
--------------------------------------*/
html,body
{
  width:100%;
  min-width:980px;
}
body
{
  background-image:url(../coliseuRecreios/imagens/backgroungV1.01.jpg);
  background-color:#070707;
  background-repeat:repeat-x;
  background-attachment:fixed;
  background-position: top center;
  background-size: 100%;
}

form.Geral 
{
  background: rgba(0,0,0,0.6);
}


#CorpoContainer .CorpoGeral
{
  width:630px;
  float:left;
  margin-top:15px;
  margin-bottom:20px;
}


/* Sub-navegação 
-----------------------------------------*/
#CorpoContainer .CorpoGeral .SubNavegacao
{
  display: block;
  height: 36px;
  padding-top:2px;
  text-decoration: none;
  width: 602px;
  padding-left:8px;
  overflow:hidden;
 
}
#CorpoContainer .CorpoGeral .SubNavegacao a
{
  margin-bottom:-10px;
  height:44px;
  line-height:36px;
  padding:0px 10px 0px 10px;
  margin-right:6px;
   font-family: Helvetica, sans-serif;
  text-transform:Uppercase;
  font-weight:bold;
  font-size:12px;
  display:block;
  float:left;
  text-decoration:none;
  color:black;
border: 1px solid #463c12;
color:#fff;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
  /*
-webkit-box-shadow: #333 0px -2px 3px;
-moz-box-shadow: #333 0px -2px 3px;*/
box-shadow: 0 0 8px 2px #000;
background: #a68f2a;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a68f2a), to(#463c12));
background: -webkit-linear-gradient(#a68f2a, #463c12);
background: -moz-linear-gradient(#a68f2a, #463c12);
background: -ms-linear-gradient(#a68f2a, #463c12);
background: -o-linear-gradient(#a68f2a, #463c12);
background: linear-gradient(#a68f2a, #463c12);
  
}

.underline{
  text-decoration: underline !important;
}

.underline:hover{
  text-decoration: underline !important;
}

#CorpoContainer .CorpoGeral .SubNavegacao a.Pub
{
   border-color: #0c0b0b;
  background:none;
  color:#fff;
  background: #0c0b0b;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0c0b0b), to(#323131));
  background: -webkit-linear-gradient(#0c0b0b, #323131);
  background: -moz-linear-gradient(#0c0b0b, #323131);
  background: -ms-linear-gradient(#0c0b0b, #323131);
  background: -o-linear-gradient(#0c0b0b, #323131);
  background: linear-gradient(#0c0b0b, #323131);
  -pie-background: linear-gradient(#0c0b0b, #323131);
}
#CorpoContainer .CorpoGeral .SubNavegacao a.Pub img
{
  vertical-align:middle;
}
#CorpoContainer .CorpoGeral .SubNavegacao a.Sel
{
  border-color: #EBEBEB;
  background:none;
  background-color:#EBEBEB;
  color:#8E7C29;
}
#CorpoContainer .CorpoGeral .SubNavegacao a:hover
{
  text-decoration:underline;
}
#CorpoContainer .CorpoGeral .SubNavegacao a.Sel:hover
,#CorpoContainer .CorpoGeral .SubNavegacao a.Pub:hover
{
  text-decoration:none;
}

/*Barra
-----------------------------------------*/


.Barra .Calendario
{
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #EBEBEB;
  margin-bottom:20px;
  border: 1px solid #EBEBEB;
  width:318px;
  min-height:409px;
}
.Barra .Calendario .InqueritoContainer, .Barra .Calendario .Newsletter
{
  padding:10px 10px 10px 10px;
  margin-bottom:10px;
  width: 298px;
  font-family: Helvetica,Arial;
  font-size: 11px;
  font-weight: bold;
  text-transform:uppercase;

}
.Barra .Calendario .InqueritoContainer h3, .Barra .Calendario .Newsletter h3
{
  width:298px;
  display:block;
  line-height:20px;
  overflow:hidden;
  clear:both;
  color:#8E7C29;
}
.Barra .Calendario .InqueritoContainer label, .Barra .Calendario .Newsletter label
{
  position:absolute;
  line-height:26px;
  padding-left:5px;
  color:#777;
  font-weight:normal;
  text-transform:none;
  display:none;
  float: left;

  
}
.Barra .Calendario .InqueritoContainer input, .Barra .Calendario .Newsletter input
{
  width:210px; 
  border:1px solid #ccc;
  display:inline;
  line-height:22px;
  height:22px;
  /*float:left;*/
}

.Barra .Calendario .InqueritoContainer a, .Barra .Calendario .Newsletter a
{
  color:#8E7C29;
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  text-transform:uppercase;
  text-decoration:none;
  display:block;
 height: 26px;
line-height: 26px;
  float:right;
  clear:right;
  width:82px;
  text-align:center;
  /*margin-top:-26px;*/
}
.Barra .Calendario .InqueritoContainer a:hover, .Barra .Calendario .Newsletter a:hover
{
  text-decoration:underline;
}

.Barra .Calendario .InqueritoContainer.Vermelho h3, .Barra .Calendario .Newsletter h3
{
   color:#6F000F;
}

.Barra .Calendario .InqueritoContainer.Vermelho a, .Barra .Calendario .Newsletter a
{
  color:#6F000F;
  
}

.Barra .Calendario .Newsletter .ControlosNewsletter
{
    float:left;    
}

/*agenda calendario*/
.Barra .Calendario .AgendaContainer
{

  padding:0px 10px 10px 10px;

}

.Barra .Calendario .AgendaContainer .agenda
{
    width:298px;
    border-color: #8E7C29;
    background-color:white;
    height:112px; 
    font-size:14px;
    font-family:Arial;

}

.Barra .Calendario .AgendaContainer
{
 
}

.Barra .Calendario .AgendaContainer .agenda .DiaHoje
{
    border: 1px solid #8E7C29;
   
}
.Barra .Calendario .AgendaContainer .agenda tbody tr td
{
  line-height:25px;
  
}
.Barra .Calendario .AgendaContainer .agenda tbody tr td a
{
  display:block;
  line-height:25px;
  height:25px;
  width:100%;
  text-align:center;
   text-decoration: none;
    color:#000;
}
.Barra .Calendario .AgendaContainer .agenda .NomeDia
{
      border-bottom: 1px solid #8E7C29;
      line-height:30px;
}

.Barra .Calendario .AgendaContainer .agenda .DiaFimSemana
{
    color: #8E7C29;
}
.Barra .Calendario .AgendaContainer .agenda .DiasSeleccionados a
{
   
    font-weight: bold;

}

.Barra .Calendario .AgendaContainer .agenda .DiasSeleccionados
{
  background-color:#fff!important;
}
.Barra .Calendario .AgendaContainer .agenda .DiasSeleccionados a:hover
{
       background-color:#8E7C29;
  color:#fff;
}
.Barra .Calendario .AgendaContainer .agenda .DiasOutroMes
{
    color: Gray;
}
.Barra .Calendario .AgendaContainer .agenda .Seleccionado a
{
    background-color: #8E7C29;
  color:#fff;
  font-weight: bold;

}
.Barra .Calendario .AgendaContainer .Hoje
{
  border: 1px solid #8E7C29; 
}

.Barra .Calendario .AgendaContainer .agenda caption
{
    color: White;
    font-weight: bold;
    background-color: #7D0012;
    height: 27px;
    line-height: 22px;
    font-family:Helvetica;
    font-size:13px;
    color:white;
    text-transform:uppercase;
    padding-top: 5px;
    width:100%;
    /*border-right: 1px solid  #7D0012;*/
}
.Barra .Calendario .AgendaContainer .agenda .Mes
{
    background-color:#8E7C29;
    color: Black;
    height: 22px;
    font-weight: bold;
   line-height:30px;
    font-family:Helvetica;
    font-size:12px;
}
.Barra .Calendario .AgendaContainer .agenda .BtnNextPrev
{
   height:30px;
  width:30px;
}

.Barra .Calendario .AgendaContainer .agenda .BtnNextPrev a
{
  text-decoration: none;
  font-size:16px;
  display:block;
  line-height:30px;
  height:30px;
  width:30px;
  text-align:center;
  
}
.Barra .Calendario .AgendaContainer .agenda .BtnNextPrev a:hover
{
  background-image:url(../coliseuRecreios/imagens/1x1_fundo_branco_Destaques.png);
}
.Barra .Calendario .AgendaContainer .agenda .dayHeader
{
  text-transform:capitalize;
  font-weight: bold; 
}
.Barra .Calendario .AgendaContainer .EventoDia
{
  padding: 10px;
  /*width: 278px;*/
  border: 1px solid #8E7C29;
  font-size: 12px;
  border-top: 0px;
  text-transform: uppercase;
  text-align: center;
  background-color: #F8F3E7;

}
.Barra .Calendario .AgendaContainer .EventoDia .CalEvento
{
  font-family:Arial;
  text-decoration: none;
  color:black;
}

.Barra .Calendario .AgendaContainer .CalSessoes
{
    padding-top:5px;
}
.Barra .Social
{
  /*background-color:#EBEBEB;*/
  background-color:#fff;
   -moz-border-radius:8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin-bottom:20px;
  width:320px;

}
.Barra .Social iframe
{
  margin-left:auto;
  margin-right:auto;
}
.Barra .Social .Imagem
{
}
.Barra .Social .Apresentacao
{
  margin:10px 10px 10px 10px;


}
/*Publicidade
-------------------------------------*/
.Barra .PublicidadeContainer
{
  width: 318px;
  overflow: hidden;
  -moz-border-radius:8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #EBEBEB;
  margin-bottom:20px;
  border: 1px solid #EBEBEB;
 
 
}
.Barra .PublicidadeContainer .Publicidade
{
  overflow: hidden;
  width: 298px;
  margin:10px 10px 10px 10px;

}


/* Corpo 
-----------------------------------------*/
#CorpoContainer .CorpoGeral .Corpo 
{
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  padding-right:28px;
  padding-left:28px;
  padding-bottom:28px;
  padding-top:28px;
  line-height:21px;
  text-align:justify;
  font-size:12px;
  border:1px solid #EBEBEB;
  background-color:#EBEBEB;
  box-shadow: 0 0 8px 2px #000;
}


#CorpoContainer .CorpoGeral .Corpo h1
{
  line-height:46px;
  font-family:Helvetica;
  font-size:17px;
  font-weight:bold;
  text-transform:uppercase;
  color:black;
}
#CorpoContainer .CorpoGeral .Corpo h2
{
  line-height: 40px;
  font-family: Helvetica;
  font-size: 15px;
  font-weight: bold;
  text-transform: none;
  color: #655417;
  text-align:center;
}

#CorpoContainer .CorpoGeral .Corpo a
{
  font-family:Helvetica, Corbel, Arial, Calibri, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #8E7C29;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer
{
  margin:0px auto 20px;
  text-align:center;
}

#ContentPlaceHolderDefault_ContentPlaceHolderBody_Sala_6_sala img
{
 width: auto!important;
}

#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Imagem
{
  margin-left:auto;
  margin-right:auto;
  width:318px;
 
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Imagem .Hover
{
  position:absolute;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda
{
  width:100%;
 margin-top:10px;
  border:1px solid #8E7C29;
  background-color:#fff;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda h2
{
  line-height:20px;
  font-family:Helvetica;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  color:#fff;
  background-color:#7D0012;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda ul li
{
  line-height:15px;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda ul li span
{
  display:block;
  height:15px;
  width:15px;
  margin-right:5px;
  float:left;
  vertical-align:middle;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda ul li a
{
   font-size:9px;
  cursor:pointer;
  
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda ul li a.Sel
{
  text-decoration:underline;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .Legenda ul li.Odd
{
  float:left;
  width:50%;
}
#CorpoContainer .CorpoGeral .Corpo  .SalaContainer .InformacaoSectores td
{
  padding-left:10px;
}
#CorpoContainer .CorpoGeral .CorpoHist .SalaContainer .InformacaoSectores a
{
  line-height:20px;
  padding-left:10px;
  padding-right:10px;
}
#CorpoContainer .CorpoGeral .Corpo .SalaContainer .InformacaoSectores a:hover
{
  background-image:url(../coliseuRecreios/imagens/1x1_fundo_branco_Destaques.png);
}

#CorpoContainer .CorpoGeral .Corpo .SalaContainer div div
{
    margin-left:auto;
    margin-right:auto;    
}


/*Login
-----------------------------------*/
#CorpoContainer .CorpoGeral .Corpo.Login table
{
  width:100%;
}
#CorpoContainer .CorpoGeral .Corpo.Login table table .Left
{
    width:225px;
}
#CorpoContainer .CorpoGeral .Corpo.Login div.Erro h2
{
  color:#7D0012;
  padding:0px;
  margin:0px;
  text-align:left;
  line-height:auto;
  line-height: 20px;
}
#CorpoContainer .CorpoGeral .Corpo.Login h1
{
  font-size:15px;
}
#CorpoContainer .CorpoGeral .Corpo.Login label
{
  float:left;
  width:125px;
  display:block;
  clear:left;
  line-height:30px;
  margin-left:100px;
}
#CorpoContainer .CorpoGeral .Corpo.Login input
{
  float:left;
  clear:right;
  width: 210px;
  border: 1px solid #CCC;
  display: inline;
  line-height: 22px;
  height: 22px;
  vertical-align:middle;
}
#CorpoContainer .CorpoGeral .Corpo.Login span
{
  float:left;
  color: #7D0012;
    font-weight:bold;
    line-height:30px;
}
#CorpoContainer .CorpoGeral .Corpo.Login span.Erro 
{
  
    float:none;

  display:block;
  text-align:center;
}
#CorpoContainer .CorpoGeral .Corpo.Login a
{
  display:block;
  width:100px;
  clear:both;
  margin:0px auto 0px auto;
  border: 1px solid #EBEBEB;
  text-align:center;
}
#CorpoContainer .CorpoGeral .Corpo.Login a:hover
{
  background-image: url(../coliseuRecreios/imagens/1x1_fundo_branco_Destaques.png);
  background-color: #8E7C29;
  border-color: #8E7C29;
}
/* Eventos
-----------------------------------*/
#CorpoContainer .CorpoGeral .Corpo.Eventos
{
  padding-left:0px;
  padding-right:0px;
  
  border:none;
  
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Paginador
{
  text-align:right;
  font-size:11px;
  padding:0px 28px 0px 28px;
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Paginador a
{
  text-decoration:none;
  color:#000;
  font-weight:normal;
  font-size:14px;
  padding:0px 5px 0px 5px;
  

}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Paginador a:hover
{
  text-decoration:underline;

}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Paginador a.Sel
,#CorpoContainer .CorpoGeral .Corpo.Eventos .Paginador a.Sel:hover
{
   color: white;
   background-color:#8E7C29;
  text-decoration:none;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .topdots,#CorpoContainer .CorpoGeral .Corpo.Eventos .botdots
{
   margin-left: 28px;
   margin-right:28px;
   margin-top:0px;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento:hover
{
   background-image:url(../coliseuRecreios/imagens/fundoEspect.jpg);
  background-repeat:repeat;
  
  -webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;

}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Imagens
{
  width: 133px;
  float: left;
  overflow:hidden;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Imagens img
{
  margin:13px 13px 0px 28px;
  width:85px;
  height:110px;

}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Imagens .Destaque
{
   position:absolute;
   /*margin:0px 0px 0px 0px;*/
   margin-left: 12px;
  width:16px;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao 
{
  float: left;
  width: 470px;
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao a.Comprar
{
  display:block;
  margin-left:369px;
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao .Nome
{
  line-height: normal;
  margin-top:13px;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao .Nome a
{
  font-size:17px;
  font-weight:bold;
  font-family:Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  color:#655417;
  text-align:left;
  width: 460px;
  margin-top: 13px;
  text-decoration:none;
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento:hover .Informacao .Nome a
{
  color:#fffbfd;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao .Nome a:hover
{
  text-decoration:underline;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao .Sessoes
{
  font-size:12px;
  font-family:Arial, sans-serif;
  text-transform:uppercase;
  color: Black;
  float: left;
  width: 460px;
  margin-top: -5px;
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao .Caracterizacao
{
  font-size:12px;
  font-family:Arial, sans-serif;
  color: #2c2c2c;
  /*margin-bottom: 16px;*/
  display:block;
  line-height: 15px;
  height: 60px;
  overflow:hidden;
  margin-top:5px;
  width:100%;
}
#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao a.Detalhes
{
  font-family:Arial, sans-serif;
  color: #8E7C29;
  text-transform:lowercase;
  float: right;
  margin-bottom: 16px;
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento:hover .Informacao a.Detalhes
{
  color:#fffbfd;
}

/* Rodapé
------------------------------------*/
#Rodape
{
  width:100%;
 
  font-family:helvetica,arial;
  font-size:13px;
  
  background-color:#fff;
}

#Rodape2
{
  width:980px;
  margin:auto;
  text-align:center;
}

#Rodape .Left
{
  width:660px;
  float:left;
}
#Rodape .Left .Navegacao
{
    float:right;
  margin-right:14px;
  width:100%;
  clear:both;
  margin-top:20px;
    line-height:20px;
   padding-left:0px;
}
#Rodape .Left .Navegacao a
{
  color:#000;
  text-decoration:none;
  padding:0px 10px 0px 10px;
 
  white-space:nowrap;
}
#Rodape .Left .Navegacao a:hover
{
   text-decoration:underline;
}
#Rodape .Left .Navegacao a.Sel
{
  text-decoration:underline;
  font-weight:bold;
}
#Rodape .Left .Navegacao span
{
 margin:0px 3px 0px 3px;
}
#Rodape .Left .Linha
{
  background-image: url('/coliseuRecreios/imagens/riscofimsite.jpg');
  background-repeat: repeat-y;
  height: 6px;
  margin-top:21px;
  margin-bottom:21px;
  background-color: #B7B7B7;
  background-position: top right;
  width:100%;
  float:right;
  clear:both;
}
#Rodape .Left .Social
{
  float:right;
  margin-right:14px;
  width:100%;
  clear:both;
   line-height:20px;
   padding-left:10px;
  padding-top:20px;
}
#Rodape .Left .Social a
{
  text-decoration: none;
  margin: 0px 3px 0px 3px;
   font-size:12px;
}

#Rodape .Left .Social a:visited
{
  color: #000;
}

#Rodape .Left .Social img
{
  height:20px;
  vertical-align:middle; 
}

#Rodape .Left .Social a span{
  margin-left: 5px;
  text-decoration: underline;
}

#Rodape .Left .Informacao
{
  float:right;
  margin-right:14px;
  width:100%;
  clear:both;
  padding-bottom:20px;
  font-size:11px;
  padding-left:10px;
}


#Rodape .Right
{
  text-align:center;
  width:320px;
  overflow:hidden;
}
#Rodape .Right .Apoios
{
  width:100%;
  margin-left:16px;
  margin-top:20px;
}
#Rodape .Right .Apoios a
{
  margin:10px;
  display:block;
}
#Rodape .Right .Apoios .botdots
{
  margin:2px;
}
/* Mapa Site
---------------------------------*/
.MapaSite
{
  margin-top:16px;
}
.MapaSite ul ul
{
  margin-left:10px;
}

/*Alertas Erro
..................*/
div.Alerta,div.Erro
{
  border:1px solid #8E7C29;
  padding:20px;
  background-color:#fff;
}

div.Erro
{
  border-color:#7D0012;
}
div.Alerta a,div.Erro a,div.Erro span
{
  display:block;
 text-align:right;
}
div.Erro 
{
  border-color:#7D0012;
}

.Corpo.Eventos div.Alerta,.Corpo.Eventos div.Erro
,.Corpo.Login div.Alerta,.Corpo.Login div.Erro
{
  margin-left:28px;
  margin-right:28px;
  margin-top:16px;
  margin-bottom:16px;
}
/*Divisores
---------------------------------------*/
.topdots
{
  background-image:url('/coliseuRecreios/imagens/tracejado.png');
  background-repeat: repeat;
  height: 1px;
  font-size:1px;
  line-height:1px;
}
.botdots
{
  background-image:url('/coliseuRecreios/imagens/tracejado.png');
  background-repeat: repeat;
  height: 1px;
  margin-top: 16px;
    font-size:1px;
  line-height:1px;
}


.eventdots
{
  background-image:url('/coliseuRecreios/imagens/tracejado.png');
  background-repeat: repeat;
  height: 1px;
  clear: both;
  margin-left: 28px;
  margin-right:28px;
  font-size:1px;
  line-height:1px;
}
.redLine
{
  height:5px;
  font-size:1px;
  line-height:1px;
  background-color:#7D0012;
  overflow:hidden;
}


/* pop up
---------------------------------------*/
.PopUpBackground
{
  background-image:url(../coliseuRecreios/imagens/Fundo_PopUp.png);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

.PopUpContainer
{
  position: absolute;
  background-color:white;
  border:2px solid #fff;
  padding:20px;
  background-color:#E9EAEE; 
  box-shadow: 0px 0px 10px 3px #000;
}
.PopUpContainer a.PopUpClose
{
  
    position: absolute;
    float: right;
    right: -12px;
    top: -12px;
    height: 25px;
    width: 25px;
    cursor: pointer;
    background-image: url(../coliseuRecreios/imagens/Fechar.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.PopUpContainer a.PopUpClose:hover
{
    background-position-x: -25px;
}
.PopUpBackground .PopUpContainer a.PopUpClose:active
{
      background-position-x: -50px;
}




/*Helpers
---------------------------------*/
.Clearer
{
  clear:both;
}
.hidden
{
  visibility: hidden;
}
strong
{
  font-weight: bold;
}

em
{
  font-style: italic;
}

u
{
  text-decoration:underline;
}





#CorpoContainer .CorpoGeral .Corpo.Detalhes .topdots
{
  margin-bottom:17px;
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .ImgEventoDetalhe,
#CorpoContainer .CorpoGeral .Corpo.Detalhes .ImgEventoDetalheComDestaque,
#CorpoContainer .CorpoGeral .Corpo.Detalhes .ImgEventoDetalheComDestaqueMiniatura,
#CorpoContainer .CorpoGeral .Corpo.Detalhes .ImgEventoDetalheMiniatura
{
   float:left;
   padding-bottom:15px;
   padding-right:10px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ImgEventoDetalheComDestaqueMiniatura
{
   padding-bottom:26px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .EventoImgSitDetalhe
{
   position:absolute;
   margin-left: -20px;
   
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .EventoImgSitDetalheMiniatura
{
   position:absolute;
   margin-left: -16px;
   margin-top:8px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ImgEventoDetalheMiniatura
{
     padding-bottom:26px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .Classificacao,
#CorpoContainer .CorpoGeral .Corpo.Detalhes .Sessao,
#CorpoContainer .CorpoGeral .Corpo.Detalhes .ProximaSessao
{
  margin-left: 28px;
  background-color:#ebebeb;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ProximaSessao
{
   /* text-align:center;*/
    font-weight:bold;
    color: #655417;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ProximaSessao .divLblProximaSessao
{
    color:Black;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .btnComprar
{
  float:right;
  margin-left:10px;
}
#CorpoContainer .CorpoGeral .Corpo.Detalhes h1
{
    line-height:20px;
    background-color:#f8f8f8;
}
#CorpoContainer .CorpoGeral .Corpo.Detalhes h3
{
  color:#655417;
  font-family:Helvetica;
   font-size: 12px;
   text-transform:uppercase;
    margin-top:2px;
  font-weight: bold;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .NomeEvento
{
    line-height: 10px;
    padding-bottom: 6px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .imagens
{
  color:#8E7C29;
  float:right;
  font-weight: bold;
  font-size: 12px;
  font-family:Helvetica;
  clear:right;
  margin-right:20px;
  text-transform:uppercase;
}
#CorpoContainer .CorpoGeral .Corpo.Detalhes .EventoClassific
{
    font-weight:bold;
}
#CorpoContainer .CorpoGeral .Corpo.Detalhes .EventoSessao
{
    font-weight:bold;
    font-size: 16px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .Item
{
    clear: both;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ItemAberturaPortas
{
    font-weight:bold;
    font-size: 16px;
    /*padding-bottom:10px;*/
      margin-left: 28px;
    background-color: #F8F8F8;
    margin-bottom: 16px;

}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .SemDados
{
   padding-bottom:10px;
      margin-left: 28px;
   /*height:32px;*/
  background-color: #ebebeb;
}

/* detalhe Evento - Tabela de Preços*/

#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos 
{
    font-size: 13px;
    padding-left: 28px;
    padding-right: 28px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li
{
   /* float: left;
    width: 50%;*/
  width: 245px;
  display: inline-block;
 
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li:first-child
{
    padding-top: 10px;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li span.Sector
{
   /* float: left;
    width: 60%;*/
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li span.Preco
{
    float: right;
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li span.Preco
{
   /* margin-right: 60px;*/
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li.Odd span.Preco
{
    margin-right: 0px;
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li.Odd span.Sector
{
   /* margin-left: 60px;*/
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .SectoresPrecos li.Odd
{
   /* float: right;
    clear: right;*/
}


#CorpoContainer .CorpoGeral .Corpo.Detalhes .EventoImagemSituacao
{
    position:absolute;
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ConteudoParte1SemProxSessao
{
    height: 126px;   
}

#CorpoContainer .CorpoGeral .Corpo.Detalhes .ConteudoParte1ComProxSessao
{
    height: 146px;   
}

#CorpoContainer .CorpoGeral .Corpo.Eventos .Evento .Informacao .Comprar 
{
    display: block;
    margin-left: 350px;
}



  




























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
